article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
button {cursor:pointer}
textarea, select {font-family:Gulim;font-size:1.02em}
#zyqax {position:relative;text-align:left;margin:4px}
.ofkoyi {height:199px;margin:3px}
.xiqkts {display:inline-block;text-align:center}
.uqwa {text-align:center;margin:3px}
.ipx {text-align:center;border:1px solid #c8ac53}
.zkecrw {width:710px;height:255px}
.djhvlf {text-align:left;font-size:0.9em;padding:6px}

.ruh {text-align:left;margin:1px;border:1px solid #756e29}
.ltw {height:113px;text-align:center;padding:2px}
.bbtiq {display:block;font-size:1.21em}
.bpvw {display:block;width:590px;text-align:center;font-size:1.01em;padding:4px}
#jklpr {width:412px;font-size:0.97em}

.jco {display:inline;width:504px;text-align:center}
#uoe {display:inline;margin:0 0 9px}
.pkh {height:117px;padding:6px}

.oamgob {position:relative;text-align:center;margin:0 9px}
.zzkk {width:547px;font-size:0.89em}

.yyzxed {text-align:center;margin:0 2px;border:1px solid #fcce57}
.jkrknx {width:357px;text-align:center;font-size:0.83em}

.qths {display:inline-block;width:820px;margin:0 0 5px;border:1px solid #32875c}

.nss {width:479px;text-align:center;font-size:1.14em;padding:6px;margin:0 0 3px}
.zyuis {width:407px;height:247px;text-align:left;margin:0 0 3px}

.nhun {font-size:1.21em;padding:4px}
.ooz {display:block;text-align:center;border:1px solid #6c3a57}
#vlocky {width:454px;margin:0 3px}

.anqw {height:257px;margin:9px;border:1px solid #4e2849}

.gbxm {}

#gvtt {width:666px;text-align:center;padding:0 8px}
.tbrrvj {display:inline-block;padding:7px;margin:4px}

.rmf {position:relative;width:543px;padding:0 0 0px;margin:0 4px}
.gbfzo {position:relative;text-align:center}
.lwg {width:679px;text-align:center;padding:0 6px;margin:0 1px}
.qoca {width:330px;text-align:center}

.nay {display:inline-block;text-align:center;font-size:1.24em;border:1px solid #67ef63}
.tmupeh {height:129px;text-align:center}
